commit 2fa526e86375e2307ceba081c6ee672561cd4f74
Author: jklowden <jklowden>
Date:   Fri Jun 19 13:56:58 2009 +0000

    added $ local keyword

diff --git a/ChangeLog b/ChangeLog
index 4adf4ad..aa67246 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,6 +1,3 @@
-Fri Jun 19 09:50:29 EDT 2009	JK Lowden <jklowden@freetds.org>
-	* ChangeLog testing local keyword expansion
-
 Fri Jun 19 09:49:26 EDT 2009	JK Lowden <jklowden@freetds.org>
 	* CVSROOT/config added $FreeTDS$ local keyword
 

